# RegionCityService
> 城市相关服务

---

## updateRegionCityCustom
> 修改城市定制信息

- 角色：`admin`
- HTTP：`POST https://backend.dooki.cloud/RegionCityService/updateRegionCityCustom`
- RPC：`rpc updateRegionCityCustom(UpdateRegionCityCustomRequest) returns (RPCSuccess);`

**请求对象 (`UpdateRegionCityCustomRequest`)**

```json
{
  "regionCityId": "int64",
  "customName": "string",
  "customCodes": "[]string"
}
```

**响应对象 (`RPCSuccess`)**

```json
{}
```

**调用示例**

```bash
curl -X POST "https://backend.dooki.cloud/RegionCityService/updateRegionCityCustom" \
  -H "Content-Type: application/json" \
  -H "X-Edge-Access-Token: <YOUR_TOKEN>" \
  -d '{
    ...
  }'
```

---
